/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/*HEADER*/
.mh-ctaphone-box, .mh-btnphoneheader{height:80px;}
.mh-btnphoneheader{padding:0.5rem 1.5rem; background-color:#d62f38; color:#fff !important; text-align:center; display:flex; flex-direction:column; justify-content:center;}
.mh-btnphoneheader:hover{background-color:#326592;}
.mh-ctalabel, .mh-numbercta{display:block;}
.mh-numbercta{font-weight:700; font-size:1.5rem;}
@media(max-width:1010px){
	.l-subheader.at_top .l-subheader-cell.at_left, .l-subheader.at_top .l-subheader-cell.at_right{display:none !important;}
}
@media(max-width:900px){
	.l-subheader.at_top .l-subheader-cell.at_center .w-html.ush_html_1, .mh-ctaphone-box{width:100%;}
	.mh-ctalabel, .mh-numbercta{display:inline-block;}
}

/*PAGES*/
/*Liste préparation d'appel*/
.mdh-preparationappel-list ol{list-style: none; counter-reset: mdh-list-counter;}
.mdh-preparationappel-list ol li{counter-increment: mdh-list-counter;}
.mdh-preparationappel-list ol li::before{position:relative; margin-left:-16px; content: counter(mdh-list-counter) ". "; color:#cb1837; font-weight:700;}
.mdh-preparationappel-list strong{color:#cb1837; text-transform:uppercase; font-weight:700;}
/*Médecins*/
.mdh-medecins-team .w-person-image{margin:auto; max-width:150px;}

/*FORMULAIRES*/
input[type=text], input[type=email], textarea{border-radius:0 !important; border:#ccc 1px solid !important; box-shadow:none !important;}
.mdh-form p{margin-bottom:15px !important;}
.mdh-form label{display:none;}
.mdh-multiblocs::after{content:''; clear:both; display:block;}
.mdh-multiblocs .bloc-demi{width:calc(50% - 7.5px);}
.mdh-multiblocs .bloc-demi:nth-child(1n){float:left;}
.mdh-multiblocs .bloc-demi:nth-child(2n){float:right;}